SDL_FloatPoint Struct Reference

## Data Fields

float | x
float | y

## Detailed Description

Definition at line 46 of file SDL_gesture.c.

## Field Documentation

float SDL_FloatPoint::x

Definition at line 47 of file SDL_gesture.c.

Referenced by dollarDifference(), dollarNormalize(), SaveTemplate(), SDL_GestureProcessEvent(), SDL_LoadDollarTemplates(), SDL_SendGestureDollar(), and SDL_SendGestureMulti().

float SDL_FloatPoint::y

Definition at line 47 of file SDL_gesture.c.

Referenced by dollarDifference(), dollarNormalize(), SaveTemplate(), SDL_GestureProcessEvent(), SDL_LoadDollarTemplates(), SDL_SendGestureDollar(), and SDL_SendGestureMulti().

The documentation for this struct was generated from the following file:

- src/events/SDL_gesture.c